/* WSCC EXTRA LIGHT BLUE #ebf9ff, LIGHT BLUE #42b9eb, Medium Button Blue #1794cd, Dark Blue for hover #1e2d59, Grey #77787a. URL http://stagingweb.vubiz.com/cert_wscc/ */

/* FONT FOR SITE */
@font-face {
  font-family: 'MyriadPro';
  src: url('font/MyriadPro-Regular.eot');
  src: url('font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('font/MyriadPro-Regular.woff') format('woff'),
    url('font/MyriadPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('font/MyriadPro-Bold.eot');
  src: url('font/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('font/MyriadPro-Bold.woff') format('woff'),
    url('font/MyriadPro-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Semi';
  src: url('font/MyriadPro-Semibold.eot');
  src: url('font/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('font/MyriadPro-Semibold.woff') format('woff'),
    url('font/MyriadPro-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

body {font-family: 'MyriadPro', serif; color: #77787a !important; margin-top: 20px !important; margin-bottom: 20px !important;}
strong, b {font-family: 'MyriadPro-Bold', serif;}
h1, h2, h3, h4, h5, h6 {font-family: 'MyriadPro-Semi', serif; color: #1e2d59;}

/* ORIGINAL STYLES BELOW */
a:link { 
color : #1794cd !important; 
} 

a:visited {  
color : #77787a !important;  
} 

a:active { 
color : #000000 !important;  
} 

a:hover { 
color: #1e2d59 !important; 
} 

.grid-view {
    padding: 0;
    margin: 0;
    font-size: 100%;
    border-spacing: 0px;
}

.grid-view tr.header th
{
   background-color: #1e2d59;
   height: 25px;
   /*text-align: center;*/
   font-weight: bold;
   color: #FFFFFF;
}

.grid-view tr.normal
{
   color: black;
   background-color: #FFFFFF;
   vertical-align: middle;
   /*text-align: center;*/
}

.grid-view tr.alternate
{
   color: black;
   background-color: #ebf9ff;
   vertical-align: middle;
   /*text-align: center;*/
}

table#RelevantJobs tbody {
    background-color: #1e2d59 !important;
    color: #ffffff !important;
}
table#tableApply td {
    text-align: left;
    vertical-align: middle;
}
table#tableApply td div {
    margin-bottom: 0px !important;
}
select#CertificationsList {
    min-width: 200px;
}
table#tableApply td[colspan="2"] {
    background-color: #1e2d59 !important;
    color: #ffffff !important;
}
table#tableApply #AddJobPanel table tbody {
    color: #77787a !important;
}
div#relevantDiv {
    color: #ffffff !important;
    text-align: center !important;
    font-size: 22px;
    font-family: 'MyriadPro-Semi', serif;
}
/* ORIGINAL STYLES ABOVE */

/* HEADER WSCC STYLES */
.wsccStart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 360px;
  height: 90vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  flex-direction: column;
  color: #1e2d59;
}
.wsccStart #tableChoice tbody, .wsccStart table tbody {
    border: 0px solid transparent !important;
}
.wsccStart #tableChoice tr {
    background-color: #ffffff !important;
}
.wsccStart table tr {
    background-color: #ebf9ff !important;
}
.wsccStart #tableChoice {
  max-width: 500px;
}

.wsccStart #tableChoice tbody td, .wsccStart #tableChoice tbody th {
    vertical-align: baseline;
}

.wsccStart #ButtonLogin {
  width: 180px;
}

form[action="./Register.aspx?lang=EN"] {
  color: #1e2d59;
}
form > div {
    position: relative;
    text-align: center;
    width: 100%;
}
form > div > h3 {
  display: inline-block;
  position: relative;
  width: 100%;
  font-size: 28px;
  background-color: #f6f6f6;
  padding: 10px 0px;
}
div#signOut {
    float: none !important;
    display: inline-block !important;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 100px;
    background: #1794cd;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
    font-family: 'MyriadPro-Semi', serif;
}
div#edtProf {
    float: none !important;
    display: inline-block !important;
    position: absolute;
    right: 120px;
    top: 5px;
    width: 120px;
    background: #1794cd;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
    font-family: 'MyriadPro-Semi', serif;
}
div#backToAdminPanelDiv {
    float: none !important;
    display: inline-block !important;
    position: absolute;
    left: 10px;
    top: 5px;
    width: 140px;
    background: #1794cd;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
    font-family: 'MyriadPro-Semi', serif;
    padding-right: 10px !important;
}
div#myBackbutton {
    float: none !important;
    display: inline-block !important;
    position: absolute;
    left: 10px;
    top: 5px;
    background: #1794cd;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'MyriadPro-Semi', serif;
    width: 100px;
}
div#myBackbutton input[value="Back"] {
    width: 100px;
}
div#signOut a, div#backToAdminPanelDiv a, div#edtProf a { color: #ffffff !important; text-decoration: none !important; vertical-align: middle; }
div#signOut:hover, div#backToAdminPanelDiv:hover, div#edtProf:hover {background: #1e2d59;}
div#signOut:hover a, div#backToAdminPanelDiv:hover a, div#edtProf:hover a { color: #ffffff !important; text-decoration: none !important; }

img#imageLogo {
    display: inline-block;
    position: relative;
    text-align: center;
    max-width: 700px;
    width: 100%;
    top: inherit;
}

form[action="./"] img#imageLogo, form[action="./Default.aspx"] img#imageLogo, form[action="./fDefault.aspx"] img#imageLogo, form[action="./fLogin.aspx"] img#imageLogo, form[action="./Login.aspx"] img#imageLogo, form[action="./fLogin.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang=EN"] img#imageLogo, form[action="./Login.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang="] img#imageLogo, form[action="./fForgotPassword.aspx?lang="] img#imageLogo, form[action="./fLogin.aspx?lang=EN"] img#imageLogo, form[action="./fLogin.aspx?lang=FR"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./fPurchaseLicenses.aspx"] img#imageLogo{
    display: inline-block;
    position: fixed;
    text-align: center;
    max-width: 700px;
    width: 100%;
    top: 20px;
}

/* FIXES MOUSE SCROLLING ISSUE TO THE EDGE BROWSER FOR THE THEME */
  _:-ms-lang(x), _:-webkit-full-screen, form[action="./"] img#imageLogo, form[action="./Default.aspx"] img#imageLogo, form[action="./fDefault.aspx"] img#imageLogo, form[action="./fLogin.aspx"] img#imageLogo, form[action="./Login.aspx"] img#imageLogo, form[action="./fLogin.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang=EN"] img#imageLogo, form[action="./Login.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang="] img#imageLogo, form[action="./fForgotPassword.aspx?lang="] img#imageLogo, form[action="./fLogin.aspx?lang=EN"] img#imageLogo, form[action="./fLogin.aspx?lang=FR"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./fPurchaseLicenses.aspx"] img#imageLogo {left:50%; margin-left:-350px;}

/* FIXES MOUSE SCROLLING ISSUE TO THE IE BROWSER FOR THE THEME */
  @media all and (-ms-high-contrast:none) {
     *::-ms-backdrop, form[action="./"] img#imageLogo, form[action="./Default.aspx"] img#imageLogo, form[action="./fDefault.aspx"] img#imageLogo, form[action="./fLogin.aspx"] img#imageLogo, form[action="./Login.aspx"] img#imageLogo, form[action="./fLogin.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang=EN"] img#imageLogo, form[action="./Login.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang="] img#imageLogo, form[action="./fForgotPassword.aspx?lang="] img#imageLogo, form[action="./fLogin.aspx?lang=EN"] img#imageLogo, form[action="./fLogin.aspx?lang=FR"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./fPurchaseLicenses.aspx"] img#imageLogo { left:50%; margin-left:-350px; } /* IE11 */
  }

span#WelcomeLabel {
    padding: 20px;
    display: block;
}

/* SIGNIN PAGE STYLES */
a[href="Login.aspx?lang=EN"], a[href="Login.aspx?lang=FR"], a[href="fLogin.aspx?lang=EN"], a[href="fLogin.aspx?lang=FR"]{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 220px;
  color: #ffffff !important;
  text-decoration: none;
  background: #1794cd;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 5px;
  text-align: center;
  padding: 10px;
  letter-spacing: 1px;
  font-family: 'MyriadPro-Semi', serif;
}
a[href="Register.aspx?lang=EN"], a[href="Register.aspx?lang=FR"], a[href="fRegister.aspx?lang=EN"], a[href="fRegister.aspx?lang=FR"]{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 220px;
  color: #ffffff !important;
  text-decoration: none;
  background: #77787a;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 5px;
  text-align: center;
  padding: 10px;
  letter-spacing: 1px;
  font-family: 'MyriadPro-Semi', serif;
}
a[href="fDefault.aspx?lang=EN"], a[href="fDefault.aspx?lang=FR"], a[href="Default.aspx?lang=EN"], a[href="Default.aspx?lang=FR"], a[href="fDefault.aspx"], a[href="Default.aspx"], a[href="http://wsccbulklicenseportal.com"], a[href="http://wsccminingportal.com"]{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 220px;
  color: #ffffff !important;
  text-decoration: none;
  background: #1e2d59;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 5px;
  text-align: center;
  padding: 10px;
  letter-spacing: 0px;
  font-family: 'MyriadPro-Semi', serif;
}
a[href="Login.aspx?lang=EN"]:hover, a[href="Login.aspx?lang=FR"]:hover, a[href="Register.aspx?lang=EN"]:hover, a[href="Register.aspx?lang=FR"]:hover, a[href="fLogin.aspx?lang=EN"]:hover, a[href="fLogin.aspx?lang=FR"]:hover, a[href="fRegister.aspx?lang=EN"]:hover, a[href="fRegister.aspx?lang=FR"]:hover {color: #ffffff !important; background: #1e2d59; text-decoration: none;}
a[href="fDefault.aspx?lang=EN"]:hover, a[href="fDefault.aspx?lang=FR"]:hover, a[href="Default.aspx?lang=EN"]:hover, a[href="Default.aspx?lang=FR"]:hover, a[href="fDefault.aspx"]:hover, a[href="Default.aspx"]:hover, a[href="http://wsccbulklicenseportal.com"]:hover, a[href="http://wsccminingportal.com"]:hover {color: #ffffff !important; background: #1794cd; text-decoration: none;}

/* CERTIFICATE */
form > div > .div2 {
  position: relative !important;
  padding-bottom: 80%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

form > div > .div2 #certFrame {
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  overflow-x: hidden !important;
}

/* System Setting Styles*/
table.infoTable {
    border: 1px solid transparent;
    background-color: #ebf9ff !important;
    color: #1e2d59;
}
table.infoTable tbody, table.infoTable tfoot, table.infoTable thead, table.infoTable tbody tr:nth-child(even) {
  background-color: transparent;
}

table.infoTable td[bgcolor="gray"] {
  background-color: #ffffff !important;
  height: 50px;
}

table.infoTable tr:last-child {
    background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
}

input#CSSFile {
    display: inline-block;
    max-width: 300px;
    margin-top: 15px;
}

/* ERROR AND SUCESS LABELS */
span#SuccessLable, span#ErrorLabel {
    display: block;
    margin-bottom: 20px;
}
span#SuccessLable {
  margin-bottom: 30px;
}

/* FORM FIXES */
tbody, tfoot, thead {
    border: 0px solid transparent !important;
}

/* FILE UPLOAD BUTTON STYLING */
/* input[type="file"] {
  background: transparent !important;
    padding-left: 20px !important;
}
input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}
input[type="file"]:before {
    content: 'Select a file';
    display: inline-block;
    white-space: nowrap;
    -webkit-user-select: none;
    color: #ffffff !important;
    text-decoration: none;
    background: #1794cd !important;
    text-transform: uppercase;
    font-size: 14px;
    min-height: 38px;
    border-radius: 5px !important;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
    font-family: 'MyriadPro-Semi', serif;
    border: 0px solid transparent;
    outline: none;
    cursor: pointer;
    margin-left: -20px;
}
input[type="file"]:hover:before {
    color: #ffffff !important;
    background: #1e2d59 !important;
    border: 0px solid transparent !important;
    outline: none !important;
} 

HIDING CUSTOM FILE UPLOAD BUTTON FOR NOW */

.grid-view table {
    display: table-cell;
    text-align: right;
    float: right;
    margin-right: -0.625rem;
    margin-bottom: -0.625rem;
}
.grid-view table [type=button], .grid-view table [type=submit] {
    min-width: 160px;
    margin-bottom: 8px;
}
.grid-view table tbody, .grid-view table tfoot, .grid-view table thead, #tableRegister table tbody, #tableRegister table tfoot, #tableRegister table thead {
    background-color: transparent;
}
.grid-view th a {
    color: #ffffff !important;
    text-decoration: none;
}

#tableRegister table {
    display: table-cell;
    text-align: left;
    float: left;
    margin-left: -0.625rem;
    margin-bottom: -0.625rem;
}
#tableRegister tbody, #tableRegister tbody tr:nth-child(even) {
    background-color: transparent;
}

table#tableRegister tr td:first-child {
    text-align: right;
}

table#tableRegister tr td:last-child {
  text-align: left;
}

table#LicensesGrid td:last-child {
    text-align: center;
}

/* MAKING TABLES RESPONSIVE */
.mytable {
  border: 2px solid #ffffff;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.mytable [type=color], .mytable [type=date], .mytable [type=datetime-local], .mytable [type=datetime], .mytable [type=email], .mytable [type=month], .mytable [type=number], .mytable [type=password], .mytable [type=search], .mytable [type=tel], .mytable [type=text], .mytable [type=time], .mytable [type=url], .mytable [type=week], .mytable textarea {
  min-width: 10vw; 
}

/* Calendar FIXES */
#DateOfBirth_CalendarPanel > table, #PresentEmployerFrom_CalendarPanel > table, #PresentEmployerTo_CalendarPanel > table, #dpDateFrom_CalendarPanel > table, #dpDateTo_CalendarPanel > table, #dpDateFrom_CalendarPanel > table, #dpDateTo_CalendarPanel > table {
  border-color: transparent !important;
  min-width: 280px;
}
#DateOfBirth_CalendarPanel > table > tbody, #PresentEmployerFrom_CalendarPanel > table > tbody, #PresentEmployerTo_CalendarPanel > table > tbody, #dpDateFrom_CalendarPanel > table > tbody, #dpDateTo_CalendarPanel > table > tbody, #dpDateFrom_CalendarPanel > table > tbody, #dpDateTo_CalendarPanel > table > tbody {
    background-color: #fff !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#DateOfBirth_CalendarPanel > table > thead > tr, #PresentEmployerFrom_CalendarPanel > table > thead > tr, #PresentEmployerTo_CalendarPanel > table > thead > tr, #dpDateFrom_CalendarPanel > table > thead > tr, #dpDateTo_CalendarPanel > table > thead > tr, #dpDateFrom_CalendarPanel > table > thead > tr, #dpDateTo_CalendarPanel > table > thead > tr {
  background-color: #1794cd !important;
}
#DateOfBirth_CalendarPanel > table > thead a, #PresentEmployerFrom_CalendarPanel > table > thead a, #PresentEmployerTo_CalendarPanel > table > thead a, #dpDateFrom_CalendarPanel > table > thead a, #dpDateTo_CalendarPanel > table > thead a, #dpDateFrom_CalendarPanel > table > thead a, #dpDateTo_CalendarPanel > table > thead a {
  color: #ffffff !important;
}
/* FORM BUTTONS THAT ARE INPUTS */
[type=button], [type=reset], [type=submit], a[href="default.css"] {
    color: #ffffff !important;
    text-decoration: none;
    background: #1794cd;
    text-transform: uppercase;
    font-size: 14px;
    min-height: 38px;
    border-radius: 5px !important;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
    font-family: 'MyriadPro-Semi', serif;
    border: 0px solid transparent;
    outline: none;
    cursor: pointer;
}
[type=button]:hover, [type=reset]:hover, [type=submit]:hover, a[href="default.css"]:hover {
    color: #ffffff !important;
    background: #1e2d59;
    border: 0px solid transparent;
    outline: none;
}
input:disabled:hover, input[readonly]:hover, textarea:disabled:hover, textarea[readonly]:hover {
    background-color: #e6e6e6;
    cursor: not-allowed;
}

.mce-tinymce [type=button]:hover, .mce-tinymce [type=reset]:hover, .mce-tinymce [type=submit]:hover {
    color: inherit !important;
    background: inherit !important;
}

/* ADMINISTRATION STYLES FOR BUTTON LAYOUT */
.masterAdminbut {
  display: inline-block;
  width: 50%;
  position: relative;
  text-align: center;
}
.adminButton {
    display: inline-block;
    text-align: center;
    margin: 10px;
}
.masterAdminbut .adminButton input[type="button"] {
    min-width: 230px;
}

/* LICENSE ID FIRST COLUMN */
#LicensesGrid td:first-child {
    word-break: break-all;
}
#LicensesGrid td:nth-child(4) {
  letter-spacing: -1px;
}

/* FRENCH BUTTON FIXES */
input[value="Retour"]:hover {
	width: 100px;
}
#signOut a[title="Déconnexion"] {
    letter-spacing: 0px;
    font-size: 13px;
    margin-left: -2px;
    line-height: 13px;
}
/* LAPTOPS */
@media all and (max-width:1200px){
  form[action="./fLicenses.aspx"] div#signOut {
    right: 0px;
    width: 60px;
  }
  form[action="./fLicenses.aspx"] div#edtProf{
    right: 66px;
    width: 76px;
  }
  div#backToAdminPanelDiv {
    left: 0px;
  }
}

/* Tablet */
@media all and (max-width:1024px){
  img#imageLogo {
    text-align: center;
    position: relative;
    max-width: 500px;
    width: 100%;
    margin-left: 0px;
    top: inherit;
  }
  form[action="./Default.aspx"] img#imageLogo, form[action="./Register.aspx?lang=EN"] img#imageLogo, form[action="./Login.aspx?lang=EN"] img#imageLogo, form[action="./Register.aspx?lang=FR"] img#imageLogo, form[action="./Login.aspx?lang=FR"] img#imageLogo {
    text-align: center;
    max-width: 500px;
    width: 100%;
    margin-left: 0px;
  }
  form[action="./"] img#imageLogo, form[action="./Default.aspx"] img#imageLogo, form[action="./fDefault.aspx"] img#imageLogo, form[action="./fLogin.aspx"] img#imageLogo, form[action="./Login.aspx"] img#imageLogo, form[action="./fLogin.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang="] img#imageLogo, form[action="./Login.aspx?lang=EN"] img#imageLogo, form[action="./Login.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./ForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./ForgotPassword.aspx?lang="] img#imageLogo, form[action="./fForgotPassword.aspx?lang="] img#imageLogo, form[action="./fLogin.aspx?lang=EN"] img#imageLogo, form[action="./fLogin.aspx?lang=FR"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=EN"] img#imageLogo, form[action="./fForgotPassword.aspx?lang=FR"] img#imageLogo, form[action="./fPurchaseLicenses.aspx"] img#imageLogo{
    position: relative;
    margin-left: inherit;
    top: inherit;
    left: inherit;
  }
  form[action="./fManageLicenses.aspx"] #tbSearch {
    width: 18vw;
    margin-left: 12vw;
  }
}

/* TABLET VERTICAL */
@media all and (max-width:800px){
  .mytable > tbody td, .mytable > tbody th {
    border-bottom: 1px solid transparent !important;
    display: block;
    font-size: .8em;
    width: 100% !important;
  }
  .mytable tr.header {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .mytable tr.normal {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #42b9eb;
    border-bottom: 3px solid #42b9eb;
    display: block;
    margin-bottom: .625em;
  }
  .mytable tr.alternate {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #42b9eb;
    border-bottom: 3px solid #42b9eb;
    display: block;
    margin-bottom: .625em;
  }
  .mytable table tbody td, .mytable table tbody th, .mytable table thead td, .mytable table thead th, .mytable table tfoot td, .mytable table tfoot th {display: table-cell;}
  #CertificationsGrid table {display: contents;}
  #CertificationsGrid table tbody td, #CertificationsGrid table tbody th, #CertificationsGrid table thead td, #CertificationsGrid table thead th, #CertificationsGrid table tfoot td, #CertificationsGrid table tfoot th {display: block;}
  form[action="./fManageLicenses.aspx"] #tbSearch {
    width: inherit;
    margin-left: inherit;
  }
  div#signOut, div#backToAdminPanelDiv, div#myBackbutton, form[action="./fLicenses.aspx"] div#signOut, form[action="./fLicenses.aspx"] div#edtProf {
    float: none !important;
    width: 140px;
    margin: 20px 10px 0px 10px;
    text-align: center;
    top: inherit;
    left: 0px;
    min-height: 38px;
    vertical-align: middle;
    position: relative;
  }
  div#signOut {right: -28%;}
  div#myBackbutton input[value="Back"] {width: 140px;}
  form[action="./fManageLicenses.aspx"] #myBackbutton {
      top: 36px;
  }
  a[href="Login.aspx?lang=EN"], a[href="Login.aspx?lang=FR"], a[href="Register.aspx?lang=EN"], a[href="Register.aspx?lang=FR"] {width: 100%; min-height: 60px;}
  .wsccStart #tableChoice {max-width: 100%;}
  .masterAdminbut {width: 100%;}
  img#imageLogo {margin-left: 55px; margin-right: 55px;}
}

/* Cell */
@media all and (max-width:640px){
  img#imageLogo {
    text-align: center;
    margin-left: 50%;
    left: -180px;
    width: 360px;
    display: block;
  }
  form[action="./Default.aspx"] img#imageLogo, form[action="./Register.aspx?lang=EN"] img#imageLogo, form[action="./Login.aspx?lang=EN"] img#imageLogo, form[action="./Register.aspx?lang=FR"] img#imageLogo, form[action="./Login.aspx?lang=FR"] img#imageLogo {
    text-align: center;
    width: 360px;
    display: block;
    left: inherit;
  }
}